/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 - modified */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {line-height: 1;}
blockquote, q {quotes: none;}
blockquote:before, q:before {content: ""; content:no-open-quote;}
blockquote:after, q:after {content: ""; content:no-close-quote;}
:focus {outline: 0;}/* remember to define focus styles! */
ins {text-decoration: none;}/* remember to highlight inserts somehow! */
del {text-decoration: line-through;}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}
/*end reset
**************************************************/
body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #fff;
	text-align: center;
	min-width:760px;
	}
#top {/*id for logo plus anchor for returning to top of page*/
	margin:8px 0 2px;
}
#banner {
	background-color: #0f8f49; /*dark emerald*/
	padding:10px 0;
	border-top:1px solid #485a2f;
	border-bottom:2px solid #485a2f;
	}
#banner h1, p.bannerH1 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding:0;
	color: #f9f9f7;
	}
#banner h2, p.bannerH2 {
	font-size: 14px;
	margin: 4px 0 0;
	font-weight: normal;
	color: #f9f9f7;
	background-image:none;
	}
#sidebar p {
	margin: 18px 0;
	}
#sidebar {
	float:left;
	width:20%;
	margin-left:1%;
	padding-top:3.9em;
	text-align:left;
	}
#search {
	text-align:right;
	margin:10px 2% 10px 0;
	}
#search input, #search form {
	margin: 0;
	padding:0;
	}
#content {
	float:right;
	width:70%;
	margin-right:2%;
	text-align:left;
	}
#footer {
	clear:both;
	border-top:1px solid #b7b2a1;
	background-color:#8c8464;
	padding:1.2em 0;
	}
#footer p {
	font-size: 12px;
	color:#b7b2a1;
	margin:0;
	}
#footer a {
	color:#b7b2a1;
	}
#footer a:hover {
	color:#f9f9f7;
	}
.clear {clear: both;}
div.clear {clear: both; height:1px;}
.sh {display:none;}
/****************************************
notice boxes*/
#noticebox2 {/*used on Contacts pg*/
	float: right;
	width: 250px;
	margin: 1.2em 0 1em 1.5em;
	padding: 0;
	border: 1px dotted #8c8464;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}
#noticebox2 h3 {
	padding: 0;
	margin: 0.7em;
	text-align:center;
	}
#noticebox2 p {
	margin: 0.7em;
	line-height: 1.4em;
	}
.noticebox {
	float: right;
	width: 250px;
	margin: 1.2em 0 1em 1.5em;
	padding: 0;
	border: 1px dotted #8c8464;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}
.noticebox h3 {
	padding: 0;
	margin: 0.7em;
	text-align:center;
	}
.noticebox p {
	margin: 0.7em;
	line-height: 1.4em;
	}
.gmap {
	float:right;
	width:220px;
	text-align:center;
	}
.gmap p {
	margin:0;
	}
.gmap img {
	margin-bottom:30px;
	}
.noticeboxLg {
	margin: 1.2em 0 2.4em;
	padding: 0;
	border: 1px solid #0f8f49; /*dark emerald*/
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}
.noticeboxLg h2, .hmpg .noticeboxLg h2 {
	margin: 0;
	padding: 0.4em;
	text-align: center;
	font-size: 1.2em;
	color: #fff;
	background-color: #0f8f49; /*dark emerald*/
	background-image:none;
	border-top:1px solid #485a2f; /* was #8c8464 */
	border-bottom:2px solid #485a2f;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	}
.noticeboxLg h2 span.subH2, .hmpg .noticeboxLg h2 span.subH2 {
	font-size:85%;
	}
.noticeboxLg h3, .hmpg .noticeboxLg h3 {
	margin: 1.2em 0.7em;
	font-size: 1.1em;
	text-align: center;
	background-image: none;
	}
.noticeboxLg h3.alignL {
	text-align: left;
	padding-left:0;
	margin-bottom:0;
	}
.noticeboxLg p {
	margin: 0.7em;
	line-height: 1.3em;
	}
.noticeboxLg ul {
	margin-right: 0.7em;
	line-height: 1.3em;
	}
/****************************************
typography*/
a {
	color: #0f158f;
	}
a:link {
	}
a:visited {
	color: #490f8f;
	}
a:active {
	}
a:hover {
	color: #8f0f15;
	}
a.pdf {
	padding:2px 0 2px 24px;
	background-image:url(/img/pdf.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	}
a.doc {
	padding:2px 0 2px 24px;
	background-image:url(/img/doc.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	}
#noticeboxLg2 p.loginButton {
	margin:18px 0.7em;
	}
a.loginButton {
	color: #fff;
	font-weight: bold;
	background-color: #0f8f49; /*dark emerald*/
	border:1px solid #485a2f;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:6px 8px;
	text-decoration:none;
	}
a:hover.loginButton {
	color: #8f0f15;
	}
h1 {
	font-size: 1.5em;
	margin: 0 0 1.2em 35px;
	font-weight: bold;
	color: #030;
	}
.hmpg h2 {
	font-size: 1.5em;
	margin: 0 0 1.2em 35px;
	font-weight: bold;
	color: #030;
	background-image:none;
	padding:0;
	}
h1.noindent {
	margin: 0 0 1.2em 0;
	}
h2, .hmpg h3 {
	font-size: 1.3em;
	line-height:25px;
	color: #030;
	margin: 0.9em 0 0.9em;
	padding: 0.3em 0 0.3em 35px;
	font-weight: bold;
	background: url(/img/tennisball.gif) no-repeat left center;
	}
h3, .hmpg h4 {
	font-size: 1.1em;
	margin: 1.2em 0 1.2em 35px;
	font-weight: bold;
	color: #030;
	}
h4 {
	font-size: 1.0em;
	margin: 1.2em 0 1.2em 35px;
	font-weight: normal;
	}
h5 {
	font-size: 1em;
	margin: 1.2em 0 1.2em 35px;
	font-weight: normal;
	}
p {
	font-size: 1.0em;
	line-height: 1.5em;
	margin: 1.2em 0 1.2em 35px;
	}
.attention {
    color: #f00;
	}
.attentionBig {
    color: #f00;
	font-size:36px;
	}
p.attentionClear {
	color: #f00;
	clear: both;
	}
p.toTop {/*in PRINT.CSS set display to none*/
	background-image:url(/img/up.gif);
	background-repeat:no-repeat;
	clear:both;
	font-size:90%;
	}
p.toTop a {/*in PRINT.CSS set display to none*/
	padding-left:12px;
	}
span.change {
	text-decoration:line-through;
}
#content ol, #content ul, #content li, #content li li {
	font-size: 1.0em;
	line-height: 1.5em;
	margin: 0;
	padding:0;
	}
#content ol, #content ul {
	margin-bottom: 1.2em;
	margin-left:35px;
	}
#content ol ol, #content ul ul {
	margin-bottom: 0;
	margin-left:35px;
	}
.rules ol {
	list-style-type:lower-alpha;
	}
.rules ol ol {
	list-style-type:lower-roman;
	}
#content li {
	}
#content li li {
	}
ul.listcol {/*for LH list of member clubs*/
	float: left;
	width:40%;
	margin-right: 5%;
	list-style: none;
	}
ul.listcol2 {/*for RH list of member clubs*/
	float: left;
	width:40%;
	list-style: none;
	}
div.round {/*for Fixture*/
	float: left;
	width:6em;
	margin: 0 3em 1.2em 0;
	}
div.round h4 {/*for Fixture*/
	margin-bottom: 0.2em;
	font-size:1em;
	line-height: 1.1em;
	}
ul.fixture, ul.fixture li {/*for Fixture*/
	line-height: 1.1em;
	list-style: none;
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
	margin-left: 0;
	padding-left: 0;
	}
div.teams {/*for Fixture*/
	float: left;
	width:33%;
	margin: 0 0 1.2em;
	}
ol.teams li {/*for Fixture*/
	line-height: 1.1em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
	}
strong, b {
	font-weight: bold;
	color: #030;
	}
.centered {
	text-align:center;
	}
.faq-question {
	margin: 0 0 1.2em;
}
/****************************************
images*/
img {max-width: 100%; height: auto;}
@media \0screen {
  img {width: auto; /* for ie 8 */}
}
.imgR {
	float:right;
	margin:0 0 1em 1em;
	}
.imgL {
	float:left;
	margin:0 1em 1em 0;
	}
.imgL2 {
	float:left;
	margin:0 50px 1em 0;
	}
.imgbx210 {
	float:right;
	width:210px;
	text-align:center;
	font-style:italic;
	margin:0 0 1em 1em;
	}
.imgbx250 {
	float:left;
	width:278px;
	text-align:center;
	font-style:italic;
	line-height: 1.5em;
	margin:0 28px 28px 0;
	border: 1px solid #0f8f49; /*dark emerald*/
	padding: 14px;
	}

/****************************************
tables*/
.tablewinners {
	margin: 1.2em auto 1.2em 0;
	border: none;
	}
th {
	text-align: left;
	font-size: 1em;
	}
th, td {
	padding: 0.8em 1em 1.5em 0;
	vertical-align: top;
	line-height: 1.5em;
	}
tr.firstline th, tr.firstline td {
	padding: 0.8em 1em 0 0;
	}
caption {
	text-align:left;
	font-weight:bold;
	margin:0 0 4px 0;
}
.table1 {
	margin: 1.2em auto 1.2em 35px;
	border: none;
	}
.table1 th, .table1 td {
	text-align: left;
	font-size: 1em;
	padding: 0.8em 1em 0 0;
	vertical-align: top;
	}
.tableDates {
	margin: 1.2em auto 1.2em 35px;
	border: none;
	}
.tableDates th, .tableDates td {
	text-align: center;
	font-size: 1em;
	padding: 0.8em 1em 0 0;
	vertical-align: top;
	border: none;
	}
.tableKey {
	margin: 1.2em auto 1.2em 35px;
	border: none;
	}
.tableKey td {
	text-align: left;
	padding:7px 0;
	}
/****************************************
table for Pool Emergency Lists*/
.pe_table, .pe_tablehead {margin:0 0 2px;width:100%;}
.pe_table td {padding:7px 0; text-align:center;}
.pe_tablehead td {
	padding:7px 0;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	line-height:1;
}
.pe_tablehead td.date {
	font-weight:normal;
	font-size:10px;
}
.pe_section {width:60px;}
.pe_table .pe_name, .pe_tablehead .pe_name {width: 20%; text-align:left;}
.round, .available, .unavailable, .playing, .date, .dnp, .ineligible {
	width:28px;
}
.available {background:url(/img/pe_sprite.png) center -7px;}
.playing {background:url(/img/pe_sprite.png) center -60px;}
.unavailable {background:url(/img/pe_sprite.png) center -114px;}
.dnp {background:url(/img/pe_sprite.png) center -167px;}
.ineligible {background:url(/img/pe_sprite.png) center -221px;}
/****************************************
forms*/
.formwrap {
	width:510px;
}
#content form ol {
	list-style: none;
}
#content form li {
	margin:0 0 18px;
	font-size:14px;
}
input, select {
	font-size:14px;
}
/* Tree Menu Magic 2 by Project Seven Development www.projectseven.com Style Theme: 03 - Cayenne - modified */
.p7TMM03 {
	font-size: 95%;
	padding: 0px;
	zoom: 1;
}
.p7TMM03 ul {
	margin: 0;
	padding: 0;
}
.p7TMM03 ul div {
}
.p7TMM03 ul ul div {
	background-color: transparent;
	background-image: none;
}
.p7TMM03 ul ul {
	font-size: 1em;
}
.p7TMM03 ul ul ul {
	font-size: 1em;
}
.p7TMM03 ul li {
	list-style-type: none;
}
.p7TMM03 ul ul li {
	padding-left: 1em;
}
.p7TMM03 ul a:link, .p7TMM03 ul a:visited {
	color: #000;
	display: block;
	padding: 6px 8px 6px 18px;
	text-decoration: none;
	zoom: 1;
	outline: 0;
}
.p7TMM03 ul a:hover/*, .p7TMM03 ul a:focus, .p7TMM03 ul a:active*/ {
	background-color:#0f8f49;
	color:#fff;
}
.p7TMM03 ul ul a:link, .p7TMM03 ul ul a:visited {
	font-variant: normal;
	border: 0;
	padding: 3px 8px 3px 18px;
	color: #485a2f;
}
.p7TMM03 ul ul a:hover, .p7TMM03 ul ul a:focus, .p7TMM03 ul ul a:active {
	background-color:#0f8f49;
	color:#fff;
	background-image: url(/img/tmm/tmm_page_square.gif);
}
.p7TMM03 a.p7tmm_page {
	background-image: url(/img/tmm/tmm_page_square.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.p7TMM03 ul ul a.p7tmm_page {
	background-image: url(/img/tmm/tmm_page_square_gray.gif);
}
.p7TMM03 ul ul a.p7tmm_page:hover {
	background-image: url(/img/tmm/tmm_page_squareopen_black.gif);
}
.p7TMM03 a.trig_closed {
	background-image: url(/img/tmm/tmm_east_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
}
.p7TMM03 ul ul a.trig_closed {
	background-image: url(/img/tmm/tmm_east_gray.gif);
	text-decoration: none;
}
.p7TMM03 a.trig_open {
	background-image: url(/img/tmm/tmm_south_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	color:#030;
	text-decoration: none;
}
.p7TMM03 ul ul a.trig_closed, .p7TMM03 ul ul a.trig_open {
	letter-spacing: 0.1em;
	font-size: 1.1em;
	text-decoration: none;
}
.p7TMM03 ul ul a.trig_open {
	color: #CCC !important;
	background-image: url(/img/tmm/tmm_south_gray.gif);
}
.p7TMM03 a.current_mark {
	font-weight:bold;
	color:#030;
}
.p7TMM03 ul ul a.current_mark {
	color:#030;
}
/* Accordion Panel Magic by Project Seven Development www.projectseven.com Style Theme: 11 - FAQ-In-Blue - modified */
.p7APM11 {
	padding: 0px;
	margin: 0 auto;
	width: auto;
}
.p7APM11 .p7APMtrig {
	margin: 0;
	padding: 0;
}
.p7APM11 .p7APMtrig h2, .p7APM11 .p7APMtrig h3 {
	margin: 0 !important;
	padding: 0 0 0 35px !important;
	font-size: 1.0em;
	background-image:none;
}
.p7APM11 .p7APMtrig a {
	display: block;
	text-decoration: none;
	padding: 4px 8px 4px 20px;
	color: #000 !important;
	font-weight: normal;
	background-image: url(/img/apm/p7apmPlus_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-top: 1px dotted #8c8464;
}
.p7APM11 .p7APMtrig .p7APM_ext, .p7APM11 .p7APMtrig .p7APM_ext.p7APMtrig_down {
	background-image: url(/img/apm/p7apm_page_black.gif) !important;
	color: #000 !important;
	background-color: transparent !important;
	letter-spacing: normal !important;
}
.p7APM11 .p7APMtrig a:hover {
	color: #fff;
	background-color: #0f8f49;
}
.p7APM11 .p7APMtrig a:active, .p7APM11 .p7APMtrig a:focus {
	outline: 1px dotted #ccc;
}
.p7APM11 .p7APMtrig .p7APMtrig_down {
	background-image: url(/img/apm/p7apmMinus_black.gif) !important;
	background-repeat: no-repeat;
	background-position: left center;
	color: #000 !important;
	font-weight: bold;
}
.p7APM11 .p7APMcwrapper {
	position: relative;
}
.p7APM11 .p7APMpanelcontent {
	border-left: 10px solid #0f8f49;
	padding: 0 35px 0 0;
	color: #000;
	margin: 0 0 0 35px;
}
.p7APM11 .p7APMcontent h2, .p7APM11 .p7APMcontent h3, 
.p7APM11 .p7APMcontent h4 {
	font-size: 14px;
	margin: 0px;
	line-height: normal;
	letter-spacing: 0.1em;
}
.p7APM11 .p7APMcontent p {
}
.p7APM11 .current_mark {
	font-weight: bold !important;
}
/* 
  -----------------------------------
  Horizontal Glider Magic by Project Seven Development www.projectseven.com
  Style Theme: 04 - Basic - modified
  -----------------------------------
*/
#p7HGM_1, #p7HGM_2, #p7HGM_3 {
	margin-left:35px;
	}
#p7HGM_1 ul, #p7HGM_2 ul, #p7HGM_3 ul {
	margin-bottom:0;
	}
#p7HGM_2 ul.fixture, #p7HGM_3 ul.fixture {
	margin:1.2em 0;
	}	
#p7HGM_2 h4, #p7HGM_3 h4 {
	margin:0;
	font-size:1em;
	}
#p7HGM_2, #p7HGM_3 {
	text-align:left;
	}
#p7HGMvpw_2, #p7HGMvpw_3 {
	width:11em;
	text-align:center;
	}
.p7HGM04 {
	padding: 0px;
	zoom: 1;
}
.p7HGM04 .p7HGM_viewport_wrapper {
	position: relative;
	border: 1px dotted #0f8f49; /*dark emerald*/
}
.p7HGM04 .p7HGM_panel_content {
	padding: 0 20px;
}
#p7HGMvpw_2 .p7HGM_panel_content, #p7HGMvpw_3 .p7HGM_panel_content {
	padding:1.2em 0 0;
}
.p7HGM04 .p7HGMtrig {
	overflow: hidden;
	font-size: 1.1em;
	zoom: 1;
	margin-bottom: 6px;
}
.p7HGM04 .p7HGMtrig.trigbottom {
	margin-bottom: 0px;
	margin-top: 6px;
}
.p7HGM04 .p7HGMtrig ul {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.p7HGM04 .p7HGMtrig li {
	list-style-type: none;
	float: left;
	margin-right: 6px;
}
.p7HGM04 .p7HGMtrig a {
	display: block;
	padding: 4px 10px;
	color: #030;
	border: 1px solid #0f8f49; /*dark emerald*/
	text-decoration: none;
}
.p7HGM04 .p7HGMtrig a:hover {
	color: #fff;
	background-color: #0f8f49; /*dark emerald*/
}
.p7HGM04 .p7HGMtrig .panel_open {
	color:#fff;
	background-color: #0f8f49; /*dark emerald*/
}
.p7HGM04 .p7HGMtrig .current_mark {
	font-weight:bold;
}
.p7HGM04 .p7HGM_panel_content .current_mark {
	color:#000;
	font-weight:bold;
}
/*print css
**************************************************/
@media print {
   a:after{content:" (" attr(href) ") ";font-size:0.8em;font-weight:normal;}
   body {
	   margin:0;
	   padding:0;
	   font-family:"Times New Roman", Times, serif;
	   font-size:11pt;
	   color:#000;
	   background-color:#fff;
	   text-align:center;
   }
   .toTop, #search, #sidebar, #banner {display:none}
   #content {
	float:none;
	width:90%;
	margin-left:5%;
	}
.p7APM11 .p7APMpanelcontent {
	border-left: none;
}
}